Subject: FW: Bay Gas Storage - Parking Provision discussions
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 30 May 2001 04:41:04 -0700 (PDT)

Scott,

Let me know what Eric and I can do to help with the evaluation.  I will stop by later today to discuss.

Eric

 -----Original Message-----
From: 	Knippa, Mark  
Sent:	Tuesday, May 29, 2001 10:45 AM
To:	Boyt, Eric; Neal, Scott; Bennett, Peter
Cc:	Hilgert, Chris; Knippa, Mark
Subject:	RE: Bay Gas Storage - Parking Provision discussions

	I submitted the Parking Provision outline to Bay Gas last week after our meeting.
	
	I need to circle back to determine where we are relative to getting pricing pulled together
	for the gas portion.  I've been in need to put a hard offer in front of this customer for several
	weeks now.  They are in the process of making a critical decision & I would like to have
	something in hand that values the Parking optionality.  

	Thanks
	mk

 -----Original Message-----
From: 	Knippa, Mark  
Sent:	Wednesday, May 23, 2001 2:50 PM
To:	Boyt, Eric; Neal, Scott
Cc:	Bennett, Peter
Subject:	Bay Gas Storage - Parking Provision discussions
Importance:	High

	Team,
	I'm not sure what the latest discussions you've had since our last meeting, but I need to get this 
	concept outlined and in the hands of my customer.  They are making their decision any day now 
	and I believe this structure will add to the value of our Compression Service and reduce our 
	dependence on the minimum load factor.  

	I've attached a basic outline as I see it.  Please review or we will discuss at our 3:00 meeting today.
	I would like to define or understand our (Enron's) wish list as well as a relative value at a minimum.  
	I need to get the specifics to my customer tomorrow since it's not going to happen today.  

	I ultimately need to have a price for the gas that ECS would be receiving ASAP.  

	Thanks,
	mk

	 << File: GasNormalization.xls >> 
	 << File: ParkingOutline.doc >>